A Firefox 52-ös vagy újabb verziója nem használhatja a java klienst a távvezérlés indításához - Lenovo és IBM x86 szerverek - Lenovo Support HU